Vulnerabilità: CVE-2020-28915

Un buffer over-lettura (a livello framebuffer) nel codice fbcon nel kernel di Linux 5.8.15 prima che potrebbe essere utilizzato da malintenzionati locali per leggere la memoria del kernel, alias CID-6735b4632def.


https://bugzilla.suse.com/show_bug.cgi?id=1178886
https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.8.15
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=5af08640795b2b9a940c9266c0260455377ae262
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=6735b4632def0640dbdf4eb9f99816aca18c4f16
https://syzkaller.appspot.com/bug?id=08b8be45afea11888776f897895aef9ad1c3ecfd
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28915


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi